TAAS - Feature #520

Sale Import
03/11/2025 03:48 PM - Junaid M

Status: Coding Done Start date: 03/11/2025
Priority: Normal Due date:

Assignee: Amal Ck % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): JOURY - Qatar Tested By:

Time Taken(HH): Code Reviewed By:

Module: Sale Import

Description

History

#1 - 03/11/2025 03:48 PM - Junaid M

GUI Assigned to Athira KK
Coding Amal CK
Refer-Account Import (Similar GUI)

#2 - 03/11/2025 03:50 PM - Junaid M

- Assignee set to Amal Ck

#3 - 03/14/2025 08:48 AM - Amal Ck
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#4 - 03/29/2025 02:36 PM - Amal Ck
- Owner(Agency) JOURY - Qatar added
- Owner(Agency) deleted (Travvise)

#5 - 03/29/2025 04:59 PM - Amal Ck

- Status changed from Coding Started to Coding Done

- % Done changed from 30 to 60
